#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-5brLbfx0sQ3MpDJnF2liN

key:
    hls-alternate-number-format-plugin-2.0.0.0-5brLbfx0sQ3MpDJnF2liN

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ce517840aa8e1b93af5a86e1a5fcabd5
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-5brLbfx0sQ3MpDJnF2liN

depends:
    aeson-2.1.2.1-H9spCVKCz3aBZuysSTfrjv base-4.17.2.1 containers-0.6.7
    extra-1.7.16-G4xNEo2ejjd3lhwl24aWT4 ghc-boot-th-9.4.8
    ghcide-2.0.0.0-5XfVsxqqAjc7qq1Iq4qTms
    hie-compat-0.3.1.1-EX7c63LZz6m3PpO1VmTjuM
    hls-graph-2.0.0.0-6J2F8DDsrRkAAIbY55zOSS
    hls-plugin-api-2.0.0.0-6TGBrpXpkgQ90qAdKAv8GH
    lens-5.2.3-GXFWsxB7RRtIGQiKpxuie1
    lsp-1.6.0.0-6NQEAf1e5oTHsOOe8UJvaW mtl-2.2.2
    regex-tdfa-1.3.2.4-3uSstSTaLA6FCpVbUR8EKw
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb text-2.0.2
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

